Bug 244 - need winoptions for licq
: need winoptions for licq
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-20 13:21 by
Modified: 2003-11-05 12:55 (History)


Attachments
0000244-winoptions (deleted)
2001-12-20 13:21, Sergey V Turchin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-20 13:21:15
I foun how to merge old and new winoptions for licq.
My config attached and ready for all (I`m about licq settings only).

---

---

------- Comment #1 From 2002-01-03 01:32:09 -------
fixed.
------- Comment #2 From 2002-01-03 01:32:09 -------
fixed.